Subject: RE: [Mip6] Revised Milestones for MIP6 Working Group

From: "Chowdhury, Kuntal" <[email-masked]>
Date: Wed, 28 Feb 2007 23:53:55 -0500

Hi Gopal,

"
May 2007   Submit I-D 'Bootstrapping solution for Integrated Scenario' to IESG for publication as a Proposed Standard

Jul 2007     Submit I-D 'DHCP Options for Home Information Discovery in MIPv6' for publication as a proposed standard
"

May and Jul 2007 milestones are way too conservative/late. I think 3GPP2 has dependencies on these two I-Ds (past due):

http://www.3gpp2.org/Public_html/IETF/IETF_Dependencies.cfm

Can these dates be revised? We may need to have a chat with AC Mahendran and Thomas Narten (3GPP2 and IETF liaisons) to update these dates.

Regards,
Kuntal

________________________________________
From: Gopal Dommety (gdommety) [mailto:[email-masked]] 
Sent: Wednesday, February 28, 2007 4:06 PM
To: [email-masked]
Cc: Basavaraj Patil
Subject: [Mip6] Revised Milestones for MIP6 Working Group

Hello,
 
    I am attaching the revised  Milestones for the MIP6 Working Group. Please let me know if there are any changes required.
 
Regards,
Gopal Dommety

Goals and Milestones:
Done    Submit I-D 'Issues with firewall Problem statement' to IESG  
Done    Submit I-D 'MIPv6 MIB' to IESG  
Done    Submit I-D 'Extensions to Socket Advanced API for MIPv6' to IESG  
Done    Submit I-D 'Alternate Route Optimization (Pre-config Key) scheme' to IESG  
Done    Submit Bootstrapping problem statement to IESG  
Done    Submit I-D 'Authentication Option for MIPv6' to IESG  
Done    Submit I-D 'Identification Option for MIPv6' to IESG  
Done    Submit I-D 'MIPv6 operation with IKEV2 and the revised IPsec Architecture to IESG  
Done    Submit Problem statement and Solution to Mobile IPv6 transition between v4/v6 networks to IESG 
Done    Submit I-D 'Mobility management for Dual stack mobile nodes: A Problem Statement' to IESG for publication as Informational.  
Done    Submit I-D 'Address Location Privacy and Mobile IPv6 Problem Statement' to IESG for publication as Informational.  
Done    Submit I-D 'Bootstrapping solution for split Scenario' to IESG for publication as a Proposed Standard. 
Done   Submit I-D 'Using IPsec between Mobile and Correspondent IPv6 Nodes' to IESG for publication as Experimental.
Apr 2007    Submit I-D 'Motivation for Authentication I-D' to IESG for publication as Informational.  
May 2007   Submit I-D 'Bootstrapping solution for Integrated Scenario' to IESG for publication as a Proposed Standard.  
Jul 2007     Submit I-D 'DHCP Options for Home Information Discovery in MIPv6' for publication as a proposed standard.  
Jul 2007     Submit I-D 'Mobility Header Home Agent Switch Message' to IESG for publication as a Proposed Standard. 
Aug 2007    Submit I-D 'Goals for AAA HA Interface' to IESG for publication as Informational.  
Sep 2007    Submit I-D 'Home agent reliability' to IESG for publication as a Proposed Standard.  
Sep 2007    Submit I-D 'Mobile IPv6 Dual-Stack Operation' to IESG for publication as a Proposed Standard.  
Oct 2007    Submit I-D 'Mobile IPv6 Vendor Specific Option' to IESG for publication as a Proposed Standard.  
Dec 2007    Submit I-D 'Mobile IPv6 Experimental Allocations' to IESG for publication as a Proposed Standard.  
Dec 2007    Submit I-D 'RADIUS Mobile IPv6 Support' to IESG for publication as a proposed standard.  
Feb 2008    Submit I-D 'Mobile IPv6 Operation with Firewalls' to IESG for publication as Informational.  
Feb 2008    Submit I-D(s) related to specific updates and corrections of RFC 3775 to IESG for publication as Proposed Standard.  

_______________________________________________
Mip6 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mip6